@charset "UTF-8";
/* CSS Document */


.gallery {
	width:780px;
	
	}
	.jg_detailnaviprev{float:left; padding:10px 0 25px 0;}
	.jg_detailnavinext{float:none; padding:10px 0 25px 700px;}
* {
     padding: 0;
     margin: 0;
}
img {
     border: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #666;
	background-color:#d2d4e2
}
h1 {
	color:#8dc291;
	padding:10px 0 20px 0 ;
	font-size:1.4em;
}
h2 {
	color:#8dc291;
	padding-bottom:10px;
	font-size:1.2em;
}
h3 {
	color:#8dc291;
	padding-bottom:10px;
	font-size:1.2em;
}
#torso ul {
	list-style:none;
}
#torso li {
	background-image: url(http://www.dublinfurniture.ie/templates/tutorial_template/images/dot.png);
background-repeat: no-repeat;
background-position: 5px 5px;
padding-left:20px;
}
#torso .jcarousel-skin-tango li {
	background-image:none;
}
.mycarousel li {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_on_bg.png) 
}
a {
    text-decoration:none;
    font-weight: normal;
    color: #8dc291;
    outline: none;
    text-align: left;
	border-bottom:dotted 1px;
}
a:hover {
	color:#628965;
}
#contact_head a{
	color:#666;
    outline: none;
    text-align: left;
	border-bottom:dotted 1px;
}
#contact_head a:hover{
	color:#333;
}
.float { 
     float: left; 
} 
.clear { 
    clear: both; 
} 
.overall {
    background-color: #fff;   
}
div.center {
    text-align: center;
    margin: 0px auto 0 auto;
    padding: 0;
    width: 950px;
    background: #FFFFFF;
}
#container {
    width:803px;
    margin: auto;
    
    
    text-align: left;
}
#header {
    text-align: center;
    
    height: 152px;
}
#content {
    
    text-align: left;
    
    padding: 5px;
}
#sidebar_left {
    text-align: center;
    
    width: 165px;
  
    padding: 5px;
}
#sidebar_right { 
    
    text-align: center;
    width: 165px; 
   
    padding: 5px;
     }
#footer { 
    
    text-align:center;
    background-color:#d2d4e2;
	margin-left:-20px;
    padding: 5px;
	font-size:10px;
}
#logo {
	text-align:left;
	width:285px;
	padding:10px 0 0 15px;
	float:left;
	
}
#contact_head {
	width:347px;
	background-color:#b8bac7;
	margin:0 0 20px 456px;
	color:#666;
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/contact_b.png);
	height:59px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding:20px 0 0 0px;
	text-align:right;
	float:none;
}
#contact_head p{
	padding-right:10px;
}

/* this is where the top nav goes. its a bit complicated*/

.menu {

	line-height:53px;
	height:53px;
	width:803px;
		background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_bg.png) ;
		background-repeat: no-repeat;
	
}
.menu li {
	line-height:53px;
	height:53px;
	width:159.4px;
	display:block;
	float:left;
	border-right:#c4c4c4 1px solid;
	text-transform: uppercase;
	
	
}
.menu li a{
	text-decoration:none;
	font-weight: bold;
	color:#666666;
	font-size:1.3em;
	border-bottom: none;
	
}
.menu li a:hover{
	color:#333;
	border-bottom:1px dotted;
	
	
}
.menu li#current a {
	color:#333333;
	
}
.menu li.active_item53 {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_on_bg.png) ;
	color:#848282;
	
}
.menu li.item-435.current {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_left_on_corner.png) ;
	background-repeat:repeat-y;
	color:#848282;
	
}
.menu li.item-468.current {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_on_bg.png) ;
	color:#848282;
	
}
.menu li.item-469.current {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_on_bg.png) ;
	color:#848282;
	
}
.menu li.item-470.current {
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_on_bg.png) ;
	color:#848282;
	
}
.menu li.item-471 {
	border-right: none;
	color:#848282;
	
	
}
.menu li.item-471.active {
	border-right: none;
	background-image:url(http://www.dublinfurniture.ie/templates/tutorial_template/images/topnav_right_on_corner.png) ;
	background-repeat:repeat-y;
	background-position:right;
	width:161.4px;
	
	
}
#torso {
	width:786px;
    margin: auto;
	border:0 2px 2px 2px #cececf  solid;
	background-color:#fff;
	padding:30px 0 0 15px;
	
}
#dsbs_rotatorhorizontal {
position:relative;
left:-15px;
padding-top:25px;
}
#dsbs_rotator .description {
	background-color:#000;
	opacity: 0.4;
	
	padding:20px;
	
}
#dsbs_rotator span.description {
	width:100%;
	bottom:-270px;
}
#dsbs_rotatorcontrols div {
	background:none ;
cursor:pointer;
display:inline-block;
font-family:sans-serif;

opacity:0.6;

color:#FFF;
}
#dsbs_rotatorcontrols .page {
	background:none repeat scroll 0 0 #8DC291;
color:#fff;
padding:3px 10px;

margin-right:10px;
}

#home {
	display:none;
	
}
.hometable{
	display:none;
}